Page MenuHomePhabricator

Integrate stretch 9.2 point release
Closed, ResolvedPublic

Description

The stretch 9.2 point release brings a number of bugfixes (including minor security fixes): https://lists.debian.org/debian-announce/2017/msg00007.html

Use this ticket to track the respective updates across the cluster.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 9 2017, 7:42 AM

Mentioned in SAL (#wikimedia-operations) [2017-10-10T14:53:17Z] <godog> test stretch 9.2 upgrade on ms-be2013 - T177739

Mentioned in SAL (#wikimedia-operations) [2017-10-10T15:00:46Z] <godog> test stretch 9.2 upgrade on ms-fe2005 - T177739

fgiunchedi moved this task from Backlog to Doing on the User-fgiunchedi board.Oct 11 2017, 12:48 PM

None of the packages removed in 9.2 were present in our environment.

These are fully rolled out:
apt
bind9
db5.3
dbus
dns-root-data
expect
samba
vim
whois

These are fully rolled out:
at-spi2-core
gnupg2
gnutls28
libselinux
ncurses
nettle

These are fully rolled out:
krb5
openldap
xkeyboard-config

These are fully rolled out:
linux 4.9.51 (with a few reboots pending)

Mentioned in SAL (#wikimedia-operations) [2017-11-06T09:57:19Z] <godog> roll-upgrade swift to 2.10.2 in codfw and roll-restart for kernel upgrade - T177739

fgiunchedi moved this task from Doing to Radar on the User-fgiunchedi board.Jan 16 2018, 11:37 AM
fgiunchedi moved this task from Radar to Doing on the User-fgiunchedi board.Feb 9 2018, 3:01 PM

Mentioned in SAL (#wikimedia-operations) [2018-02-12T09:25:49Z] <godog> install swift stretch updates on ms-be eqiad - T177739

fgiunchedi moved this task from Doing to Radar on the User-fgiunchedi board.Feb 12 2018, 12:08 PM
fgiunchedi added a subscriber: fgiunchedi.EditedFeb 12 2018, 2:02 PM

Swift 2.10.2-1~deb9u1 fully rolled out in eqiad/codfw

MoritzMuehlenhoff closed this task as Resolved.Feb 12 2018, 2:08 PM

Fully rolled out now.